APP_NAME="ThrillWiki"
APP_ENV=testing
APP_KEY=base64:UzB6YEBskhM4O43pu4z4F8pscMD3A6NPWPpwZ+lkaMU=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=pgsql
DB_HOST=127.0.0.1
DB_PORT=5432
DB_DATABASE=thrillwiki_test
DB_USERNAME=talor
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=array
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=array
